/*
Theme Name: Fana Child
Theme URI: https://el4.thembaydev.com/fana
Author: Thembay
Description: This is a child theme for Fana
Version: 1.0
Author URI: https://thembay.com/
Template: fana
Text Domain: fana-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

#wpforms-12313-field_15,#wpforms-12313-field_16,#wpforms-12313-field_17,#wpforms-12313-field_23, #wpforms-12313-field_25,.hidden-input{display:none;}
#wpforms-12313-field_23-container, #wpforms-12313-field_25-container {
    background: #f9f9f9;
    padding: 30px;
    margin: 25px 0 25px 0px;
    color: #000;
}
#wpforms-12313-field_23-container label, #wpforms-12313-field_25-container label {
    font-size: 21px !important;
    color: #7A0800 !important;
}
#wpforms-12313-field_21 {
    background: #f8f8f8;
    border: solid 1px #ddd;
    height: 50px;
    padding: 10px;
}